﻿#basket-wrapper { position:relative; width:900px; margin:0px auto 50px auto; /*background-color:red;*/ }
    #basket-wrapper .item { position:relative; width:900px; height:146px; border-bottom:1px solid #9f9f8e; padding-bottom:30px; margin-bottom:20px; /*background-color:blue;*/ }
        #basket-wrapper .item .image { position:relative; float:left; height:146px; width:221px; }
        #basket-wrapper .item .details { position:relative; float:left; height:116px; width:629px; margin-left:50px; padding-top:30px; }
            #basket-wrapper .item .details table { width:629px; font-size:11pt; }
                #basket-wrapper .item .details table tr { height:40px; }
                    #basket-wrapper .item .details table tr:nth-child(1) { border-bottom:1px solid #9f9f8e; }
                    #basket-wrapper .item .details table tr td { height:40px; vertical-align:middle; }
                    #basket-wrapper .item .details table tr td:last-child { text-align:right; }
                #basket-wrapper .item .details table .name { width:400px; text-align:left; }
                #basket-wrapper .item .details table .price { width:65px; text-align:center; }
                #basket-wrapper .item .details table .quantity { width:129px; text-align:center; }
                #basket-wrapper .item .details table .subtotal { width:64px; text-align:center; }
                #basket-wrapper .item .details table .options { width:594px; text-align:left; }
                #basket-wrapper .item .details table .remove { width:35px; text-align:center; }
    #basket-wrapper .minus-link { margin-right:5px; vertical-align:-15%; }
    #basket-wrapper .plus-link { margin-left:5px; vertical-align:-15%; }
    #basket-wrapper .empty-basket { border-top:1px solid #9f9f8e; border-bottom:1px solid #9f9f8e; padding:80px 0px 80px 0px; margin-top:100px; text-align:center; }
    #basket-wrapper .empty-basket .continue-shopping { display:block; background-color:#fef047; font-weight:400; padding:5px 10px 5px 10px; border:1px solid #000; width:200px; margin:10px auto 0px auto; }
    #basket-wrapper .order-complete { border-top:1px solid #9f9f8e; border-bottom:1px solid #9f9f8e; padding:80px 0px 80px 0px; margin-top:30px; text-align:center; }
    #basket-wrapper .order-complete .continue-shopping { display:block; background-color:#fef047; font-weight:400; padding:5px 10px 5px 10px; border:1px solid #000; width:200px; margin:10px auto 0px auto; }
        #basket-wrapper .empty-basket .continue-shopping:hover { text-decoration:none; background-color:#5d5d5d; color:#fff; }
        #basket-wrapper .order-complete .continue-shopping:hover { text-decoration:none; background-color:#5d5d5d; color:#fff; }

#basket-wrapper .totals { position:relative; width:900px; margin:0px auto 0px auto; height:130px; border-bottom:1px solid #9f9f8e; }
    #basket-wrapper .totals table { float:right; text-align:right; font-size:11pt; width:350px; }
        #basket-wrapper .totals table tr { height:30px; }
            #basket-wrapper .totals table tr:nth-child(3) { border-bottom:1px solid #9f9f8e; }
            #basket-wrapper .totals table tr:nth-child(4) { font-weight:700; font-size:12pt; }
            #basket-wrapper .totals table tr td { vertical-align:middle; }
                #basket-wrapper .totals table tr td:nth-child(1) { width:250px; }
                #basket-wrapper .totals table tr td select { height:23px; border:1px solid #9f9f8e; padding-left:5px; }

#basket-wrapper .buttons { position:relative; width:900px; margin:20px auto 0px auto; }
    #basket-wrapper .buttons input[type=submit] { float:right; color:#000; background-color:#fef047; border:1px solid #000; font-family: 'Tinos', serif; font-size:11pt; padding:5px 7px 5px 7px; cursor:pointer; }
        #basket-wrapper .buttons input[type=submit]:disabled { background-color:gray; cursor:default; }
    #basket-wrapper .buttons .continue-shopping { display:block; font-weight:400; float:left; color:#000; background-color:#fef047; border:1px solid #000; font-family: 'Tinos', serif; font-size:11pt; padding:3px 7px 3px 7px; cursor:pointer; }
        #basket-wrapper .buttons .continue-shopping:hover { text-decoration:none; background-color:#5d5d5d; color:#fff; }
        

@media only screen and (max-width: 940px) {
    #basket-wrapper { width:100%; }
        #basket-wrapper h1 { padding-left:15px; }
        #basket-wrapper .item { width:100%; height:auto; }
            #basket-wrapper .item .image { float:none; margin-left:15px; }
            #basket-wrapper .item .details { float:none; width:100%; margin-left:0px; padding-top:15px; }
                #basket-wrapper .item .details table { width:100%; /*background-color:yellow;*/ /*margin:0px 15px 0px 15px;*/ }
                    #basket-wrapper .item .details table .name { padding-left:15px; }
                    #basket-wrapper .item .details table .price { min-width:70px; /*background-color:green;*/ }
                    #basket-wrapper .item .details table .quantity { min-width:70px; /*background-color:red;*/ }
                    #basket-wrapper .item .details table .subtotal { min-width:70px; /*background-color:pink;*/ padding-right:15px; }
                    #basket-wrapper .item .details table .options { padding-left:15px; }
                    #basket-wrapper .item .details table .remove { min-width:50px; padding-right:15px; }
        #basket-wrapper .totals { width:100%; }
            #basket-wrapper .totals table { margin-right:15px; }
            #basket-wrapper .totals table { /*float:none;*/ }
        #basket-wrapper .buttons { width:100%; }
            #basket-wrapper .buttons input { margin-right:15px; }
            #basket-wrapper .buttons .continue-shopping { margin-left:15px; }
}

@media only screen and (max-width: 450px) {
    #basket-wrapper .buttons input[type=submit] { display:block; float:none; margin:0px auto 0px auto; width:200px; }
    #basket-wrapper .buttons .continue-shopping { float:none; margin:0px auto 15px auto; width:198px; text-align:center; padding:3px 0px 3px 0px; }
}